using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class GameManager : MonoBehaviour
{
    [SerializeField] private InputField _saisie;
    [SerializeField] private Text _txtAffichage;

    void Start()
    {
        
    }

    private void Update()
    {

    }

    public void Go()
    {
        // Saisir la chaine du InputField
        string chaine = _saisie.text;
        Debug.Log("Saisie: "+chaine);

        string affichage = "rien pour l'instant...";
        
        // =============================================
        // Affichage
        // =============================================
        _txtAffichage.text = affichage;

    }
}